COMMANDER(1)

NAME
commander - COMMANDER

DESCRIPTION

    NAME:

    commander

    DESCRIPTION:

    Commander utility program.

    COMMANDS:

help
    Display global or [command] help documentation.

init
    Initialize a commander template

    GLOBAL OPTIONS:

-h, --help

    Display help documentation

-v, --version

    Display version information

-t, --trace

    Display backtrace when an error occurs